-- 基础信息
base_info = {
	group_id = 133309576
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 576001, gadget_id = 70330254, pos = { x = -2673.706, y = 200.814, z = 5580.044 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 576002, gadget_id = 70330254, pos = { x = -2567.730, y = 200.022, z = 5538.054 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 576003, gadget_id = 70330254, pos = { x = -2693.568, y = 184.594, z = 5487.001 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 576004, gadget_id = 70330254, pos = { x = -2782.422, y = 210.531, z = 5473.843 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 576005, gadget_id = 70330254, pos = { x = -2820.139, y = 211.010, z = 5616.320 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 576013, gadget_id = 70330254, pos = { x = -2735.259, y = 219.872, z = 5745.772 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 576006, monster_id = 28020604, pos = { x = -2763.747, y = 201.724, z = 5519.280 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
		{ config_id = 576007, monster_id = 28020108, pos = { x = -2667.263, y = 204.668, z = 5545.043 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
		{ config_id = 576008, monster_id = 28020604, pos = { x = -2721.369, y = 191.538, z = 5577.344 }, rot = { x = 0.000, y = 1.246, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
		{ config_id = 576009, monster_id = 28020604, pos = { x = -2736.654, y = 199.852, z = 5665.198 }, rot = { x = 0.000, y = 349.135, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
		{ config_id = 576012, monster_id = 28020604, pos = { x = -2756.668, y = 197.056, z = 5588.120 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
		{ config_id = 576014, monster_id = 28020108, pos = { x = -2721.369, y = 195.015, z = 5577.344 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
		{ config_id = 576015, monster_id = 28020108, pos = { x = -2736.654, y = 203.329, z = 5665.198 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
		{ config_id = 576016, monster_id = 28020108, pos = { x = -2756.668, y = 200.533, z = 5588.120 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 }
	},
	gadgets = {
		{ config_id = 576010, gadget_id = 70330254, pos = { x = -2793.106, y = 214.228, z = 5510.708 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 576011, gadget_id = 70330254, pos = { x = -2754.288, y = 197.035, z = 5464.737 }, rot = { x = 1.684, y = 359.781, z = 334.159 }, level = 32, area_id = 27 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 576001, 576002, 576003, 576004, 576005, 576013 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
